# -*- encoding : utf-8 -*-
	class Public::SeoController < ApplicationController
	
	
	layout false


  def robots
    render(:content_type => 'text/plain', :layout => false)
  end
  
  def sitemap
    @menu_items = MenuItem.where(:parent_id => nil, :enabled => true, :visible => true).order(:position)
  
  end
  

end
